.title{font-family: Arial;font-size: 12px;color: #996600;font-weight: bold;}
.sub{font-family: Arial;font-size: 12px;color: #000000;font-weight: bold;}
.text{font-family: Arial;font-size: 12px;color: #000000;}
.theader{font-family: Arial;font-size: 11px;color: #000000;font-weight: bold;background-color:#FFFFFF;}
.tcell{font-family: Arial;font-size: 11px;color: #000000;background-color:#FFFFFF;}
.background{background-color: #FFFFFF;}
